Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 06:05:34 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637659653 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            09:54 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:54 AM, 01st Mar                   Saeedurrahman                   how can i assist you?           09:55 AM, 01st Mar                     hi                    Hi will my order be delivered today beacause it was supposed to be coming on Saturday           09:55 AM, 01st Mar                     hi                    Could u chwck           09:56 AM, 01st Mar                     hi                    Check*           09:56 AM, 01st Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:57 AM, 01st Mar                     hi                    9637659653           09:58 AM, 01st Mar                     hi                    Ashima           09:58 AM, 01st Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:00 AM, 01st Mar                     hi                    Alright           10:00 AM, 01st Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           10:01 AM, 01st Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:01 AM, 01st Mar                   Saeedurrahman                   we wili write you back on your email           10:01 AM, 01st Mar                     hi                    They shipped in on thirsday but i wasn't home so i told then Saturday around 4 will be perfect but it still hasn't arrived           10:01 AM, 01st Mar                   Saeedurrahman                   [email-masked]           10:01 AM, 01st Mar                     hi                    If i don't receive it by today i will cancer the order           10:02 AM, 01st Mar                     hi                    Yeah okay           10:02 AM, 01st Mar                     hi                    Cancel*           10:02 AM, 01st Mar                     hi                    Thank you           10:02 AM, 01st Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:05 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169205